; Конфигурационый файл карт
; Файл находится: $moddir/addons/amxmodx/configs/maps.ini
; Для использывания с меню карт

; Добавьте ниже название карт
; Удалите этот файл для использования mapcycle.txt
deathrun_4life_rmk
deathrun_extreme
deathrun_bkm_v2
deathrun_misterio
deathrun_overrun_beta4
deathrun_nightmare
deathrun_temple
deathrun_projetocs
deathrun_simpsons_beta7
deathrun_dust2009
deathrun_ice
deathrun_bugmeifyoucan_beta7
deathrun_condeixa_beta1
deathrun_facility_21
deathrun_drummer_icecold
deathrun_projetocs3